@font-face {
   font-family: "Maven Pro Medium";
   src: url("fonts/Maven Pro Medium.woff") format("woff"), url("fonts/Maven Pro Medium.eot") format("embedded-opentype"), url("fonts/Maven Pro Medium.ttf") format("truetype"), url("fonts/Maven Pro Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Maven Pro ExtraBold";
   src: url("fonts/Maven Pro ExtraBold.woff") format("woff"), url("fonts/Maven Pro ExtraBold.eot") format("embedded-opentype"), url("fonts/Maven Pro ExtraBold.ttf") format("truetype"), url("fonts/Maven Pro ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Maven Pro SemiBold";
   src: url("fonts/Maven Pro SemiBold.woff") format("woff"), url("fonts/Maven Pro SemiBold.eot") format("embedded-opentype"), url("fonts/Maven Pro SemiBold.ttf") format("truetype"), url("fonts/Maven Pro SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}